Package Details: awn-applet-multiload-ng-gtk2 1.5.2-3

Git Clone URL: https://aur.archlinux.org/awn-applet-multiload-ng-gtk2.git (read-only)
Package Base: awn-applet-multiload-ng-gtk2
Description: Modern graphical system monitor, Avant Window Navigator applet
Upstream URL: https://udda.github.io/multiload-ng/
Licenses: GPL2
Conflicts: awn-applet-multiload-ng-gtk2-git, awn-applet-multiload-ng-gtk3, awn-applet-multiload-ng-gtk3-git
Submitter: udda
Maintainer: udda (PhotonX)
Last Packager: PhotonX
Votes: 1
Popularity: 0.000000
First Submitted: 2016-11-12 02:09
Last Updated: 2017-12-30 15:47

Pinned Comments

PhotonX commented on 2017-12-30 16:15

Manual intervention required in the -3 update: Either install using "--force" or remove the currently installed version and then install the updated one.

Latest Comments

PhotonX commented on 2018-05-23 17:59

This is a plugin for AWN (Avant Window Navigator) which, according to the logs, you didn't have installed so far. It has been tried to be installed as dependency of awn-applet-mutliload-ng-gtk2. What failed during this process was the building of one of AWN's dependencies, libdesktop-agnostic, not awn-applet-mutliload-ng-gtk2.

According to the pinned comment in https://aur.archlinux.org/packages/libdesktop-agnostic/ the issue is known and a workaround is to install libdesktop-agnostic-git instead. However, I am wondering if you really want to install awn-applet-mutliload-ng-gtk2 in the first place since you don't use AWN at all. There are further packages of multiload-ng for other environments (Xfce panel, Mate panel, LXDE panel, systray etc...). Most probably a different package will better suit your needs.

MCWertGaming commented on 2018-05-23 17:41

The package doesnt install. I uploaded the output from the Terminal on pastebin: https://pastebin.com/etBs1mUW How can i solve the problem?

PhotonX commented on 2017-12-30 16:15

Manual intervention required in the -3 update: Either install using "--force" or remove the currently installed version and then install the updated one.